Loading...
Searching...
No Matches
ofcast.h File Reference

DCMTK cast macros that map to C++ casts. More...

## Detailed Description

DCMTK cast macros that map to C++ casts.

DCMTK defines its own C++ cast macros that are used throughout DCMTK instead of the original C++ cast operators. Historical artefact dating back to the time when not all compilers supported the C++98 casts.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0